#container { background: #333333 url(images/bg_body.jpg) repeat-x left top; color:#fff; line-height: 18px; margin: 15px auto; width: 800px; padding: 5px 20px 20px 20px; border: 1px solid #000; }
#description { background: #000000; border: 1px solid #333333; padding: 10px; margin: 5px; width: 90%; float: left; height: auto; font-weight: bold; }
.imageborderlarge { padding: 7px; margin: 5px 0px; border: 1px solid #CCCCCC; background: #FFFFFF; }
.thumbnail { float: left; margin: 5px; padding: 5px; width: 150px; height: 100px; }
.thumbnailhover { background:  none; display:block; width: 166px; height: 175px; }
a.thumbnailhover:hover { background:  url(images/bg_body.jpg) no-repeat left top; display:block; width: 166px; height: 175px; color: #76B41C; font-weight: bold; }
.thumbnail img { background: #7ac142; padding: 3px; margin: auto; display:block; }
.thumbnail a { color:#999999; text-decoration: none; }
a img { border:none; }
#gallerycontainer { width:680px; margin: 0px; position:relative; padding-bottom: 0px; }



.componentheading { font-size:30px; color:#015c82; font-weight:normal; line-height:normal; clear:both }
.contentheading { font-size:30px; color:#015c82; font-weight:normal; line-height:normal; clear:both }
div.message { font-weight: bold; font-size : 12px; color : #c30; text-align: center; width: auto; background-color: #f9f9f9; border: solid 1px #d5d5d5; margin: 3px 0px 10px; padding: 3px 20px; }
.invalid { border-color:#FF0000; }
label.invalid { color:#FF0000; }
.contentpaneopen { margin:0px; padding:0px; }
.contentpaneopen td { margin:0px; padding:0px; border-spacing: 0; }
.iteminfo { margin:0px; padding:0px; }

.actions{ margin:0; padding:0 }
.actions li{ margin:0; list-style:none; display:inline; }
.pagenav { margin:0 auto; padding:0px; text-align:center }
.pagenav li { margin:0; padding:0px; list-style:none; margin-right:3px; display:inline }
.counter { text-align:center }
.moduletable { margin-bottom:5px; float:left; width:100%; position:relative }
.moduletable h3 {text-transform:uppercase; background:url(../images/titlebg.png) left bottom no-repeat; padding-bottom:11px; line-height:16px; margin-bottom:0}